[Configuration]
KeyPath=%COMMANDER_PATH%
pluginbasedir=%COMMANDER_PATH%\Plugins
StartupScreen=0
ShowHiddenSystem=1
Aligned extension=0
UseRightButton=0
DirBrackets=0
FirstTime=0
Mainmenu=WCMD_RUS.MNU
UseNewDefFont=0
SetEncoding=дц.do.not.remove
firstmnu=570
FirstTimeIconLib=0
SeparateTree=0
PanelsVertical=0
test=164
LanguageIni=WCMD_RUS.LNG
[Buttonbar]
Buttonbar=%COMMANDER_PATH%\DEFAULT.BAR
DefaultLib=wcmicon2
[ButtonbarVertical]
Buttonbar=%COMMANDER_PATH%\VERTICAL.BAR
[PackerPlugins]
7z=%COMMANDER_PATH%\Plugins\wcx\7zip\7zip.wcx
lst=%COMMANDER_PATH%\Plugins\wcx\diskdir\diskdir.wcx
[ButtonbarCache]
IconDll_DEFAULT.BAR=TCNewLib1
IconDll_VERTICAL.BAR=TCNewLib1
[FileSystemPlugins64]
$checksum$=3014672
[PackerPlugins64]
$checksum$=1671176854
exts=7z*lst*
[left]
path=c:\
ViewMode=10001
activepanelcolor=-1
activepanelcolor2=-1
ShowAllDetails=1
SpecialView=0
show=1
sortorder=0
negative Sortorder=0
[right]
path=c:\
ViewMode=10001
activepanelcolor=-1
activepanelcolor2=-1
ShowAllDetails=1
SpecialView=0
show=1
sortorder=0
negative Sortorder=0
[2560x1080 (10x20)]
maximized=1
x=592
y=25
dx=1375
dy=980
Divider=500
DividerQuickView=500
DividerComments=500
Tabstops=485,489,543,-1,1146,99
monitor(0,0,2560,1080;120)=592,25,1375,980
[Tabstops]
0=485
1=489
3=543
4=0
6=1146
5=99
AdjustWidth=1
[Layout]
ButtonBar=1
ButtonBarVertical=1
DriveBar1=1
DriveBar2=1
DriveBarFlat=1
InterfaceFlat=1
DriveCombo=0
DirectoryTabs=1
XPthemeBg=1
CurDir=1
TabHeader=1
StatusBar=1
CmdLine=1
KeyButtons=1
HistoryHotlistButtons=1
BreadCrumbBar=1
[RightHistory]
0=c:\
[LeftHistory]
0=c:\
1=x:\Windows\Fonts\
2=x:\Windows\	#7,Fonts
3=x:\	#4,Windows
4=x:\
5=c:\Program Files (x86)\FaceRig\Bin\Tools\ImportWizard\Phidias\ModelEditor\
6=c:\Program Files (x86)\FaceRig\Bin\Tools\ImportWizard\Phidias\ModelEditor\Font\
